<template>
  <view class="page-app theme-light main-green font-1">
    <layout title="随机下单">

    </layout>
	
	<s-menu-tools />
	<s-auth-modal />
  </view>
</template> 

<script>
import layout from '@/pages/worker/blind/components/layout.vue';
export default {
  components: {
    layout,
  },
  data() {
    return {

    }
  },
  created() {

  },
  methods: {


  }
}
</script>

<style lang="scss" scoped>
.page-app {
  background-color: #fafafa;
  padding-bottom: env(safe-area-inset-bottom);
}


</style>